
.ingite-fader-card{
    background:#223354;
    color:white;
    padding:60px;
    .ingite-fader{
        .btn {
            color:inherit;
            border-color:white;
            &.prev {
                left:10px;
            }
            &.next{
                right:10px;
            }
        }
        .section-gallery-img{
            max-width:100%;
            max-height:100%;
            height:auto;
            border-radius:20px;
            overflow:hidden;
        }
    }
}

@media screen and (max-width:992px){
    .ingite-fader-card {
        padding:10px;
        .ingite-fader .btn {
            background:rgba(0,0,0,.5);
            &.prev {
                left:-20px;
            }
            &.next{
                right:-20px;
            }
        }
    }
}